Subject: Changing default directory in Dr. Scheme

From: "Jason Jones" <[email-masked]>
Date: Sun, 30 Jan 2000 19:43:26 -0600

I am currently in a Functional Programming course at Southwestern University
and neither my professor, my classmates, nor myself can figure out the
format of the pathname used to change the default directory in the command
(current-directory [path]). If you could give me some help I would really
appreciate it.

Thank you,
Jason Jones